Browse FAQs

Is it possible to downgrade M580 CPUs "new hardware" with old firmware (<V2.90)?

Published date: 12 August 2019

 In  Jully 2019, we have published a new firmware SV2.90 for M580 PLC range. This new Formware is required to manage a new embeded Switch (new hardware).
If you try to downgrade a M580 CPU (new hardware) with a firmware <V2.90, Unity loader will reject the downgrade.
New M580 CPU HW can’t be downgrade with old FW(<2.90) whatever the Unityloader version.
 

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.